@charset "utf-8";
/* CSS Document */


.box4 .contents_title {
	font-size: 20px;
	height: 25px;
	width: auto;
	margin-top: 40px;
	margin-right: 0; 
	margin-left: 0;
	margin-bottom: 30px;
	border-radius: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
	text-align: center;
	box-shadow: rgba(0,0,0,0.7) 1.5px 1.5px 5px;
	font-weight: bold;
}


.box6 .maincontents .box4 .inquiry_info {
	font-size: 100%;
	width: auto;
	margin-top: 4%;
	margin-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 3%;
	text-align: left;
}

.address_list:after {content:"";
display:block;
clear:both}

.box4 .address_list {
	width: 90%;
	margin-right: 6%;
	margin-left: 6%;
	margin-bottom: 3%;
	margin-top: 3%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
}

.box6 .maincontents .box4 .address_list .address {
	float: left;
	width: 80%;
}

.box6 .maincontents .box4 .address_list .qr_code {
	float: left;
	width: 20%;
}



.inquiry_notice {
	width: 91%;
	margin-right: 6%;
	margin-left: 6%;
	margin-bottom: 3%;
	margin-top: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left
}








/* ########### 359px以下 ########### */
@media (max-width: 359px) {
	


}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {
	

}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {


}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {


}



;
}
